| Irrlicht 3D Engine |

Classes | Namespaces
ILightSceneNode.h File Reference
`#include "ISceneNode.h"`
`#include "SLight.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ILightSceneNode
    Scene node which is a dynamic light. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...